Remi's RPM repository - Blog

  

Blog | Forum | Repository | Wizard

Mot-clé - Security

Fil des billets - Fil des commentaires

vendredi 22 octobre 2021

PHP version 7.4.25 and 8.0.12

RPMs of PHP version 8.0.12 are available in remi repository for Fedora 35 and remi-php80 repository for Fedora 33-34 and Enterprise Linux (RHEL, CentOS).

RPMs of PHP version 7.4.25 are available in remi repository for Fedora 33-34 and remi-php74 repository Enterprise Linux (RHEL, CentOS).

emblem-notice-24.pngNo new version for PHP version 7.3, but an update of 7.3.31 which includes the security fix.

emblem-important-2-24.pngPHP version 7.2 have reached its end of life and is no longer maintained by the PHP project.

These versions are also available as Software Collections in the remi-safe repository and as module for Fedora 33-35 and EL-8.

Lire la suite...

PHP version 7.4.25 et 8.0.12

Les RPM de PHP version 8.0.12 sont disponibles dans le dépôt remi pour Fedora 35 et dans le dépôt remi-php80 pour Fedora 33-34 et Enterprise Linux (RHEL, CentOS).

Les RPM de PHP version 7.4.25 sont disponibles dans le dépôt remi pour Fedora 33-34 et dans le dépôt remi-php74 pour Enterprise Linux (RHEL, CentOS).

emblem-notice-24.pngPas de nouvelle version pour PHP version 7.3, mais une mise à jour de la 7.3.31 intégrant le correctif de sécurité.

emblem-important-2-24.png PHP version 7.2 a atteint sa fin de vie et n'est plus maintenu par le projet PHP.

Ces versions sont aussi disponibles en Software Collections dans le dépôt remi-safe et en module pour Fedora 33-35 et EL-8.

security-medium-2-24.pngCes versions corrigent quelques failles de sécurité, la mise à jour est donc vivement recommandée.

Lire la suite...

mardi 7 juillet 2015

À propos de libmcrypt et php-mcrypt

Je ne compte plus les fois où j'ai du expliquer pourquoi utiliser cette bibliothèque ou cette extension est une grave erreur. Il est donc temps d'en faire un article.

 

Lire la suite...

About libmcrypt and php-mcrypt

I can't count the number of time I had to explain why using this library or this PHP extension is a terrible mistake. So time to blog about  it.

 

Lire la suite...